Subject: Re: port for powerpc
From: [email-masked] (Geoffrey Noer)

9 Jul 1997 15:54:52 -0700
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-Cc: [email-masked]
In-Reply-To: <Pine.SUN.3.95.970709142400.24164G-100000@segovia> from "Olav van Genabeek" at Jul 9, 97 02:32:18 pm
X-Mailer: ELM [version 2.4 PL23]
Content-Type: text
Original-Sender: [email-masked]

Olav van Genabeek wrote:
> 
> To whom it may concern,
> I have an IBM powerpc 820 laptop with 603e chip running
> windows NT 3.51.
> If I am correct, there used to be a port for the powerpc.
> In particular I am interested in cdk.exe .
> Could you please help me locating a port?

You may be able to build yourself a powerpcle-cygwin32 native
toolchain by starting on a Linux box, doing a configure with 
--target=powerpcle-cygwin32, running the make and install.
Then do another configure with --build=i486-linux --host=powerpcle-cygwin32
--target=powerpcle-cygwin32 and see what happens.  If this all
succeeds you'd have a native powerpcle-cygwin32 toolchain.

This was not tested for the beta 17-18 releases so this might
not go smoothly.

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".